
D4Science Infrastructure - Upgrade #1915

Upgrade # 1911 (Closed): D4Science Infrastructure Upgrade to gCube 3.10.0

D4Science Root VO upgrade to gCube 3.10.0

Jan 11, 2016 05:03 PM - Massimiliano Assante

Status: Closed Start date: Jan 11, 2016

Priority: Normal Due date: Jan 30, 2016

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 3.10.0

  

Infrastructure: Production   

Description

Related issues:

Blocked by D4Science Infrastructure - Task #2121: upgrade cluster mongodb to ... Closed Feb 03, 2016 Feb 08, 2016

History

#1 - Jan 11, 2016 05:03 PM - Massimiliano Assante

- Parent task set to #1911

#2 - Jan 21, 2016 02:43 PM - Roberto Cirillo

WebApps

 (CNR) DONE data.d4science.org: upgrade uri-resolver

 (CNR) DONE data.d4science.org: upgrade gis-viewer-app

 (CNR) DONE node76.p.d4science.research-infrastructures.eu (JackRabbit): upgrade home-library-webapp

Services

 (CNR) DONE upgrade mongodb storage cluster to version 3.0

 (CNR) DONE upgrade cassandra nodes

#3 - Feb 08, 2016 11:01 AM - Roberto Cirillo

- Blocked by Task #2121: upgrade cluster mongodb to version 3.0 added

#4 - Mar 03, 2016 04:00 PM - Roberto Cirillo

- Status changed from New to Planned

#5 - Mar 03, 2016 04:00 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#6 - Mar 03, 2016 04:00 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#7 - Mar 03, 2016 04:01 PM - Roberto Cirillo

- Status changed from Completed to Closed

#8 - Oct 10, 2018 06:26 PM - Pasquale Pagano

- % Done changed from 0 to 100
